[PRINTER_KONICA MINOLTA mc4690MF (FAX)]
IDS_DriverName=KONICA MINOLTA mc4690MF (FAX)
IDS_LPTString=USBPRINT\KONICA_MINOLTAmc46908688
IDS_USBString=USB\VID_132B&PID_2079&MI_02
IDS_DriverINF=SFAX.inf
TmpDepFiles=SFAX.DLL,SFAXUI.DLL,SFAXE.DLL,SFAXML.DLL,SFAXML.CHM,SFAXPPR.DLL,SFAXO.DLL,SFAX.XPI,SFAX.INI,SFAXREC.DLL,SFAXREC.EXE,SFAXCP.EXE,SFAXCP.INI,SFAX.FL,SFAXMON.DLL,
PrintName=KONICA MINOLTA mc4690MF (FAX)
Processor=SFAXPPR
ProcessorFile=SFAXPPR.DLL
DriverFile=SFAX.DLL
ConfigFile=SFAXUI.DLL
DataFile=SFAX.XPI
HelpFile=SFAXML.CHM
DefaultDataType=RAW
Monitor=MFG Language monitor
MonitorFile=SFAXMON.DLL
StatusMonitorFile=
